local fn = _gn(0xb816370a)
--- This native will return true if the user succesfully connected to the voice server.
-- If the user disabled the voice-chat setting it will return false.
-- @return True if the player is connected to a mumble server.
function Global.MumbleIsConnected()
	return fn(_r)
end
